Bug 36370 - FQDN (this computer) too long for text field
FQDN (this computer) too long for text field
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Dirk Wiesenthal
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-31 14:04 CET by Timo Denissen
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
Screenshot (firefox) (6.78 KB, image/png)
2014-10-31 14:04 CET, Timo Denissen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timo Denissen univentionstaff 2014-10-31 14:04:40 CET
Created attachment 6274 [details]
Screenshot (firefox)

When selecting a computer on which an app should be installed, the preselected value is too long in some cases.

The FQDN ucsmaster.demo.umgebung is too long, the extension "(this computer)" is cut off after "(this com)"

The text size should either be scaled down or the text field should be variable to adapt to the whole string. This happens in Firefox (beta) and Chromium (stable).

Screenshot attached for better vizualization.
Comment 1 Alexander Kläser univentionstaff 2014-10-31 14:09:25 CET
True!

It should be sufficient to set size:'Two' for the corresponding element.

@Dirk: One for you?
Comment 2 Dirk Wiesenthal univentionstaff 2014-11-03 12:20:29 CET
Done as suggested
Comment 3 Stefan Gohmann univentionstaff 2014-11-03 16:56:53 CET
Looks good.
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:26 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".